---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.23.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:26:40.786313'
uploaded: '2026-04-17T23:28:15.302378'
imported: '2026-04-17T23:37:15.365279'
import_id: ami-05a7eb961b2854ef5
import_region: us-west-2
signed: '2026-04-17T23:38:17.847972'
published: '2026-04-19T16:31:08.256177'
released: '2026-04-19T16:59:58.976140'
artifacts:
  ap-south-2: ami-09056431df40a4e48
  ap-south-1: ami-007c6f7262f7bc477
  eu-south-1: ami-08300870677eb683b
  eu-south-2: ami-09ca5be927347f38c
  me-central-1: ami-02fd4bd48e5fc1d97
  il-central-1: ami-0149a99f1d15be465
  ca-central-1: ami-0d9c7803957010f0a
  eu-central-1: ami-053e80a854f3cfb3e
  eu-central-2: ami-01a26203638ea6629
  us-west-1: ami-009867a3e38624c21
  us-west-2: ami-05a7eb961b2854ef5
  af-south-1: ami-061c167df542c2751
  eu-north-1: ami-0b72f6d06bd7db4fc
  eu-west-3: ami-0394707822638b357
  eu-west-2: ami-0653a77fd78e93adc
  eu-west-1: ami-0178b541682ba8067
  ap-northeast-3: ami-0484516e3d21933b3
  ap-northeast-2: ami-02788569aa77153bf
  ap-northeast-1: ami-04d8ff3800bc9758b
  sa-east-1: ami-004214f50b79e847d
  ap-east-1: ami-068d4409be86124f4
  ap-southeast-1: ami-0408150ac690d2c47
  ap-southeast-2: ami-0c84347347026bf81
  ap-southeast-3: ami-050c0b9340ceb7675
  ap-southeast-4: ami-055a645dc28f7b46b
  us-east-1: ami-07e9f8ce83e6e76a8
  us-east-2: ami-0a2b05cf3c01adcea
metadata_updated: '2026-04-19T16:59:58.976512'
